:root {
    --brand-dark-green: #909E5A;
    --brand-light-green: #CEDE99;
    --brand-dark-red: #3A0000;
    --background-grey: #f8f9fa;
    --star-color: #F0FCC7;
    --accent-red: #e56974;
    --hover-red: #fc838d;
}

html {
    overflow-x: hidden;
}

body {
    background-color: white !important;
    font-family: "lato", sans-serif !important;
    font-style: normal;
}

p {
    font-size: 18px;
}

.clare-h2 {
    font-family: "clarendon-text-pro", serif;
    font-weight: 350;
}

.sec-h2 {
    font-weight: 500;
}

.lato {
    font-family: "lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.desire {
    font-family: "desire-pro", serif;
    font-weight: 400;
    font-style: normal;
}

.clarendon {
    font-family: "clarendon-text-pro", serif;
    font-weight: 400;
    font-style: normal;
}

.clarendon-it {
    font-family: "clarendon-text-pro", serif;
    font-weight: 400;
    font-style: italic;
}

.w-100 {
    width: 100%;
}

.center {
    text-align: center;
}

.wrapper-nav {
    width: 100% !important;
    background-color: white;
    z-index: 99;
}
.drop-shadow {
    box-shadow: 0px 2px 3px lightgray;
}

.drop-shadow-trans {
    box-shadow: 0px 2px 4px rgba(194, 197, 204, 0.5);
}

.deeper-drop-shadow {
    box-shadow: 0px 2px 5px lightgray;
}

.align-left {
    display: flex;
    justify-content: flex-start;
}

.align-right {
    display: flex;
    justify-content: flex-end;
}

.flex-vert-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.flex-vert-center-single {
    display: flex;
    align-items: center;
}

.but {
    border: unset;
    border-radius: 60px;
    padding: 0.5em 1.75em !important;
    font-weight: 600 !important;
    height: 3.15em;
    font-family: "lato", sans-serif;
    min-width: 238.36px;
    font-size: 18px;
}

.fill-green {
    background-color: var(--brand-dark-green);
    color: white;
    border: 3px solid var(--brand-dark-green);
    transition: 0.25s;
}

.fill-white {
    background-color: white;
    color: black;
    border: 3px solid var(--brand-dark-green);
}

.fill-white:hover {
    animation: pulse 1s;
    box-shadow: 0 0 0 2em transparent;
}

@keyframes pulse {
    0% { box-shadow: 0 0 0 0 var(--brand-dark-green)}
}

.fill-accent-red {
    background-color: var(--accent-red) !important;
    color: white;
}
.text-green {
    color: var(--brand-dark-green);
}

.d-emp {
    color: black;
}

.br-21 {
    border-radius: 21px;
}

.br-9 {
    border-radius: 9px;
}

.pd-12 {
    padding: 12px;
}

.pd-16 {
    padding: 16px;
}

.cards {
    text-align: center;
}

.cards > div {
    box-shadow: 0px 2px 5px lightgray;
    background-color: white;
    border-radius: 21px;
    min-height: 8em !important;
    display: flex;
    justify-content: center;
    align-content: center;
    padding: 0.5em 1em;
}

#header-img {
    width: 100%;
    border-radius: 21px;
}

.green-outline {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 5%;
    left: 5%;

    z-index: -1;

    border: 6px solid var(--brand-light-green);
    border-radius: 21px;
}

.space-even-down {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.wrapper-quote-break {
    background-color: var(--brand-dark-red);
    color: white;
}

.wrapper-quote-break > .container {
    display: flex;
    justify-content: center;
}

.inner-quote-wrapper {
    width: max-content;
    position: relative;
}

.inner-quote-wrapper > .row:first-child {
    position: relative;
    z-index: 1;
}

.inner-quote-wrapper:before {
    content: '"';
    font-family: "desire-pro", serif;
    font-size: 255px;
    position: absolute;
    top: -100px;
    left: -42px;
    opacity: 0.58;
    transform: scaleX(-1);
    color: #6B2828;
    z-index: 0;
}

.inner-quote-wrapper > .row:last-child > p {
    display: flex;
    justify-content: flex-end;
}

.complete > .row > h2 {
    text-align: center;
}

.whole {
    margin-top: 20em !important;
}

.whole, .wrapper-community, .mb-7 {
    margin-bottom: 7em !important;
}

.mt-7 {
    margin-top: 7em !important;
}

.pt-7 {
    padding-top: 7em !important;
}

.wrapper-gray {
    background-color: var(--background-grey);
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%3a0000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%3a0000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") !important;
}

.before-after-carousel > .col-3 {
    display: flex;
    align-items: center;
}

.before-after-carousel > .col-3:first-child {
    justify-content: flex-end !important;
}

.before-after-carousel > .col-3 > .carousel-control-next {
    position:  relative !important;
    justify-content: flex-start !important;
}

.before-after-carousel > .col-3 > .carousel-control-prev {
    position:  relative !important;
    justify-content: flex-end !important;
}

.before-and-after-inner {
    box-shadow: 0px 3px 6px lightgray;
    border-radius: 21px;
}

.sub-head {
    width: 60% !important;
    display: flex;
    align-self: center;
    align-items: center;
    text-align: center;
}

.complete-head {
    display: flex;
    align-items: center;
    justify-content: center;
}

svg#Layer_2 {
    max-width: 35%;
    justify-content: center;
    align-content: center;
}

.point {
    margin: 1em;
    padding:  1em 2em !important;
    transition: 0.25s ease-out;
    box-shadow: 0px 2px 5px lightgray;
}

.point > .row {
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-content: center;
    text-align: center;
}

.point:hover {
    transform: scale(1.1);
    box-shadow: 0px 2px 7px lightgray;
}

@keyframes glowing {
    0% {
        box-shadow: -1px -1px 6px var(--accent-red) !important;
    }

    25% {
        box-shadow: -1px 1px 6px var(--accent-red) !important;
    }

    50% {
        box-shadow: 1px 1px 6px var(--accent-red) !important;
    }

    75% {
        box-shadow:  1px -1px 6px var(--accent-red) !important;
    }

    100% {
        box-shadow: -1px -1px 6px var(--accent-red) !important;
    }
}
/*.before-and-after-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    position: relative;
    width: 100% !important;
}

.before-and-after-item {
    margin-right: unset !important;
    width: fit-content !important;
    color: var(--text-teal);
    text-align: center;
}

.before-and-after-item.active {
    flex: 1;
}

.before-and-after-item.active:first-child, .before-and-after-inner > .active:last-child {
    transform: scale(0.75);
}

.before-and-after-item {
    margin: 0em 2em 0em 2em;
}

.last {
    transform: scale(0.75);
} */

/* NEW TRANSFORM */
.cabinet {
    position: relative;
    overflow: hidden;
}

.cabinet > .col-7 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.left {
    padding-left: 24px !important;
}

.z-1 {
    z-index: 1;
    position: relative;
}

.trans-header {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
    border-bottom: var(--brand-light-green) solid 6px;
    padding-bottom: 1em;
    width: 75%;
    overflow: visible;
    margin: inherit !important;
    /* border-end-start-radius: 4px; */
}

.trans-header > svg {
    width: 3.25em;
    display: flex;
    padding-right: 0em;
    padding-left: 0em;
}

.trans-header > h2 {
    width: fit-content;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding-bottom: 0px;
    align-content: center;
}

.trans-header ~ .row {
    position: relative;
    z-index: 1;
    margin-left: inherit !important;
    margin-right: inherit;
    width: 86%;
}

.corner-sq-right {
    width: 16em !important;
    height: 16em;
    position: absolute;
    bottom: -132px;
    right: -129px;
    background-color: var(--brand-light-green);
    transform: rotate(45deg);
}

.j-fac {
    position: absolute;
    top: 91px;
    left: 764px;
    width: 11em !important;
    box-shadow: 0px 2px 4px black;
}

.j-win {
    position: absolute;
    top: -50px;
    left: 455px;
    width: 11em !important;
    box-shadow: 0px 2px 4px black;
}

.j-org {
    position: absolute;
    top: 124px;
    left: -45px;
    width: 11em !important;
    box-shadow: 0px 2px 4px black;
}

.j-cou {
    position: absolute;
    width: 11em !important;
    box-shadow: 0px 2px 4px black;
    bottom: -75px;
    left: 266px;
}

.j-arc {
    position: absolute;
    top: -92px;
    left: 86px;
    width: 11em !important;
    box-shadow: 0px 2px 4px black;
}

.wrapper-reviews {
    text-align: center;
    margin-top: 7em !important;
}

.review-row > .col-xl-3 {
    position: relative;
    padding: 1em;
}

.star-holder {
    background-color: var(--brand-light-green);
    border-radius: 150px;
    width: 220px;
    height: 3em;
    display: flex;
    justify-content: center;
    position: absolute;
    right: 6px;
    top: 3px;
    box-shadow: 0px 1px 4px darkgray;
    z-index: 2;
}

.star-holder > .star::before {
    content: "\2605";
    font-size: 45px;
    width: 2.75em;
    font-style: normal;
    position: relative;
    top: -29%;
    color: var(--star-color);
}

.review-card {
    position: relative;
    z-index: 1;
    background-color: white;
    overflow: hidden;
    height: 100%;
    display: flex;
}

.wrapper-review-card {
    margin: auto;
}

.review-card > .wrapper-review-card > .row {
    padding: 1.5em;
    padding-bottom: 0em;
}

.review-card > .wrapper-review-card > .row > p {
    text-align: left;
    font-size: 18px;
    margin-bottom: 0em;
    margin-top: 1.5em;
}

.review-img {
    border-top-left-radius: 21px;
    border-top-right-radius: 21px;
}

.go-card {
    width: 94%;
    top: 4.5%;
    left: 8%;
    height: 96%;
    border: 5px solid var(--brand-light-green);
}

.wrapper-review-card > .row:last-child {
    padding: 0em 1.5em;
    display: flex;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
}

.wrapper-review-card > .row:last-child > p {
    max-width: fit-content;
    margin-bottom: 0em;
    padding: 0em;
}

.review-source {
    width: 68px !important;
    padding: 0em !important;
}

.wrapper-community {
    position: relative;
    margin-bottom: 8em !important;
}

.go-parent {
    position: relative;
}

.go-community {
    width: 97% !important;
    height: 74%;
    bottom: -2%;
    top: unset;
    left: 5%;
}

.community-logos > .row > .col-3 {
    padding: 0em;
    display: flex;
    align-items: center;
}

.p-2 {
    padding: 2em !important;
}

.p-1 {
    padding: 1em !important;
}

.bg-red {
    background-color: red;
    height: 20em;
}

.bg-yellow {
    background-color: yellow;
    height: 20em;
}

.bg-blue {
    background-color: blue;
    height: 20em;
}

.white {
    color: white;
}

.bg-brand-red {
    background-color: var(--brand-dark-red);
}

h2 {display: inline-block;}

#trans {
    font-style: italic;
    position: relative;
    opacity: 1;
}

.transform-head {
    display: inline-flex;
    text-align: center;
    justify-content: center;
}


#trans > h2 > div {
    display: inline-flex !important;
}

#little {
    background-color: #909E5A;
    padding: 10px;
    font-size: 25px;
    opacity: 1;
    width: fit-content;
    align-content: center;
    justify-content: center;
}

.accordion-item {
    margin-bottom: 1.5em;
    border: unset !important;
    position: relative;
}

.accordion-header {
    width: 100%;
}

.accordion-body {
    padding: 0em !important;
}

.force-br-21 {
    border-top-left-radius: 21px !important;
    border-top-right-radius: 21px !important;
    border-bottom-left-radius: 21px !important;
    border-bottom-right-radius: 21px !important;
}

.accordion-button {
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start !important;
    transition: color 0.2s;

}

.accordion-button:focus {
    border-color: unset !important;
    box-shadow: unset !important;
}

.accordion-button:not(.collapsed) {
    background-color: white !important;
    border-bottom: var(--brand-light-green) 4px solid;
    color: var(--brand-dark-red) !important;
    p {
        color: black !important;
    }
}

button[aria-expanded="true"] {
    border-bottom-left-radius: unset !important;
    border-bottom-right-radius: unset !important;
}

h2:has(button[aria-expanded="true"]) ~ div > div > *  {
    border-bottom-left-radius: 21px !important;
    border-bottom-right-radius: 21px !important;
}

button[aria-expanded="true"] > .trans-sub-head {
    display: flex;
}

button[aria-expanded="false"] > .trans-sub-head {
    display: none;
}

.trans-head {
    font-size: 20px !important;
}

.trans-sub-head {
    font-size: 18px !important;
}

.accordion-button::after {
    position: absolute;
    top: 20px;
    right: 25px;
    width: 2rem !important;
    height: 2rem !important;
    background-size: 1.5rem !important;
}

.go-trans {
    left: -5% !important;
    display: none;
}

h2:has(button[aria-expanded="true"]) ~ .go-trans {
    display: unset !important;
}

.trans-step {
    background-color: var(--brand-light-green);
    position: relative;
    top: 44%;
    left: -4.25%;
    width: 5em;
    height: 9em;
    border-radius: 21px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.trans-step > h4 {
    color: var(--star-color);
    font-size: 13em;
    position: relative;
    left: 0.075em;
    top: -0.025em;
    /* font-style: italic; */
    font-weight: 900;
    /* text-shadow: 0 0 black; */
    text-shadow: -2px 0px 18px #bbcc85;
}

.w-95 {
    width: 95%;
}

.mh-95 {
    max-width: 75%;
}

.wrapper-end-offer {
    background-color: var(--background-grey);
    position: relative;
    overflow: hidden;
}

.wrapper-end-offer > .container {
    display: flex;
    justify-content: center;
}

.col-4:has(> #offer) {
    border: var(--brand-dark-red) dashed 6px;
    border-radius: 21px;
    padding: 0.5em;
}

.offer-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 2em !important;
}

.washed-cut {
    width: 65em;
    height: 65em;
    position: absolute;
    z-index: 0;
    top: 0;
    right: -445px;
    /* clip-path: polygon(55% 0, 100% 0, 100% 100%, 0% 100%); */
    transform: rotate(45deg);
    overflow: hidden;
    border: var(--background-grey) solid 12px;
    background-color: var(--brand-dark-green);
}

.washed-cut::before {
    content: "";
    width: 100%;
    height: 150%;
    position: absolute;
    background-size: 96%;
    z-index: 0;
    transform: rotate(-45deg);
    opacity: 0.25;
}

.corner-cut {
    width: 28em;
    height: 28em;
    background-color: var(--brand-dark-red);
    position: absolute;
    border: var(--background-grey) solid 12px;
    bottom: -14em;
    right: -14em;
    transform: rotate(45deg);
}

.carousel-item > .row > .col {
    padding: 0;
}

/* CTA BUMPER */
.wrapper-cta-bumper {
 height: 15em;
 background-color: var(--brand-dark-red);
 overflow: hidden;
 position: relative;
}

.wrapper-cta-bumper::after {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    background-size: 34%;
    background-position-y: center;
    opacity: 0.95;
}

.green-arrow {
    height: 100%;
    background-color: white;
    width: 66%;
    position: absolute;
    z-index: 3;
}

.green-arrow::after {
    content: "";
    height: 101%;
    width: 25%;
    clip-path: polygon(0% 0%, 50% 0, 100% 50%, 50% 100%, 0% 100%);
    background-color: white;
    position: absolute;
    top: -1px;
    right: -306px;
    z-index: 3;
}

.green-arrow::before {
    content: "";
    height: 101%;
    width: 25%;
    clip-path: polygon(0% 0%, 50% 0, 100% 50%, 50% 100%, 0% 100%);
    background-color: var(--brand-dark-green);
    position: absolute;
    top: -1px;
    right: -321px;
    z-index: 2;
}

.wrapper-cta-bumper > .container {
    position: relative;
    z-index: 4;
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cta-row > .col-5:first-child {
    justify-content: flex-end;
}

.jus-end {
    display: flex;
    justify-content: flex-end !important;
}

.jus-start {
    display: flex;
    justify-content: flex-start !important;
}

.whole-left {
    display: flex;
    justify-content: center;
    min-height: 37em !important;
}

.bg-white {
    background-color: white;
}

.rel {
    position: relative;
}

#org, #arc, #win, #fac, #cou {
    position: absolute;
    width: 10em;
    height: 10em;
    left: -2.5%;
    top: 5%;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.carousel-indicators [data-bs-target] {
    background-color: var(--brand-dark-red) !important;
}

.carousel-inner {
}

.sub-car-active {
    display: block !important;
}

.sub-car-inactive {
    display: none !important;
}

.cut-under {
    overflow: hidden !important;
}

.paste-over {
    overflow: visible !important;
}

.accordion-body > p {
    font-size: 18px !important;
    padding: 12px;
}

.accordion-button:not(.collapsed):has(>.accordion-header) ~ div > div > p::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    border: var(--brand-light-green) solid 3px;

}

.accordion-button.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23CEDE99'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-button::after {
    transform-origin: 42% 50%;
}

.above-go {
    position: relative;
    z-index: 1;
}

.go-design {
    z-index: 0;
    height: 96%;
    width: 96%;
    top: 10%;
    left: 7%;
}

.card-big-font {
    font-size: 19px;
}

.m-logo {
    display: none;
}

.trans-head > h5 {
    display: inline-flex;
}

.mobile-block {
    width: 50px;
    height: 50px;
    background-color: var(--brand-dark-green);
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    color: white;
    font-size: 26px;
    font-weight: 900;
    margin-right: 0.25em;
}

.d-hidden {
    display: none !important;
}

.wrapper-form {
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    display: none;
}

.overlay {
    width: 100%;
    height: 120vh;
    background-color: gray;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    overflow: scroll;
}

.noscroll {
    overflow: hidden !important;
}

.form {
    z-index: 100;
    position: absolute;
    background-color: white;
    top: 50%;
    left: 50%;
    padding: 3.236em 1.618em 0em 1.618em;
    width: 75vw;
    box-shadow: 0px 2px 8px gray;
    transform-origin: top left;
    transition: 2s;
    height: 100vh;
    /* overflow-y: scroll !important; */
    max-width: 645.375px;
    max-height: 794.838px;
}


form > input[type="text"] {
    margin: 0.125em 0em 1em 0;
    padding: 0.618em;
    max-width: 460px;
    width: 460px;
    font-size: 20px;
    border: lightgray;
    box-shadow: 0px 0px 3px lightgray;
}

#zip {
    margin-bottom: 1em !important;
}

input:focus, input:focus-visible, input:active, input:target {
    outline: unset !important;
    border: unset !important;
    border-width: 2px;
    border-color: var(--brand-light-green) !important;
    box-shadow: 0px 0px 3px var(--brand-light-green) !important;
    border-style: solid !important;

}

#form-close {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 20px;
    top: 10px;
    border: none;
    background-color: white !important;

    img {
        width: 25px;
        opacity: 0.75;
    }
}

#form-close:hover > img {
    opacity: 1;
}

.hide {
    display: none !important;
    background-color: unset !important;
    background: unset !important;
}

.disable {
    opacity: 0.6;
}

.show {
    display: block !important;
}

.scale-down {
    transform: translate(-50%, -50%);
}

.scale-up {
    transform: translate(-50%, -50%) !important;
}

.align-vert-cent {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.complete-body {
    padding-left: 0px !important;
}

.wrapper-complete-content {
    object-fit: contain;
}

.grow-form {
    animation: growForm 0.15s ease-in-out forwards;
}

.shrink-from {
    animation: shrinkForm 0.01s ease forwards;
}

#disclaim {
    width: 460px;
    font-size: 10px;
    margin: 2em 0em 0em 0em;
}

#disclaim > input {
    margin-right: 0.5em;
    margin-top: -0.2em;
}

.wrapper-design {
    margin-bottom: 5em !important;
}

.wrapper-transform {
    margin-bottom: 8em !important;
}

.form > input {
    margin-top: 0em;
}

.form-alert {
    padding: 0;
    margin-bottom: 0 !important;
    color: red;
}

#submit-button {
    box-shadow: inset 0em 0 0 0 var(--hover-red);
    transition: box-shadow 0.2s;
}

#submit-button:hover {
    box-shadow: inset 15em 0 0 0 var(--hover-red);
}

.fill-green:hover {
    transform: scale(1.05);
    box-shadow: 0px 3px 6px var(--brand-dark-green);
}

.wrapper-footer {
    background-color: var(--brand-dark-red);
}

p.disclaim {
    color: white;
    font-size: 10px;
    margin-bottom: 0;
}

/* FORM ANIMATION */

@keyframes growForm {
    from {
        opacity: 0;
        transform: translate(-50%, -50%);
    } to {
        opacity: 1;
        transform: translate(-50%, -50%);
    }
}

@keyframes shrinkForm {
    from {
        opacity: 1;
        transform: scale(1) translate(-50%, -50%);
    } to {
        opacity: 0;
        transform: scale(0) translate(-50%, -50%);
    }
}

.carousel-indicators [data-bs-target] {
    width: 20px !important;
    height: 20px !important;
    border-radius: 50% !important;
    margin-left: 0.5em !important;
    margin-right: 0.5em !important;
}

video.w-100 {
    height: 100%;
    display: flex;
}

/* END FORM ANIMATION */

/* MEDIA QUERIES */
@media only screen and (max-width: 590px) {
    html, body {
        overflow-x: hidden !important;
    }

    .m-padding-sides {
        padding: 0em 1em !important;
    }
    
    .mobile-remove-padding {
        padding: unset !important;   
    }

    body {
        text-align: center;
    }

    .container > .row {
        /* margin: auto; */
    }

    .m-logo {
        display: unset;
    }

    .m-logo + img {
        display: none !important;
    }

    .cards {
        align-items: center;
    }

    .cards > div{
        width: 100%;
        margin-top: 1em !important;
        margin-bottom: 1em !important;
        margin: auto;
    }

    #header-img {
        width: 351.2px !important;
        height: 403.888px !important;
    }

    .before-and-after-item > img {
        width: 351.2px !important;
        height: 197.55px !important;
    }

    .go-parent > div > img {
        width: 351.2px !important;
        height: 234.175px !important;
    }

    .m-mt-1 {
        margin-top: 1em !important;
    }

    .m-card-font {
        font-size: 24px;
    }

    .m-card-green {
        font-size: 30px !important;
    }

    .m-font-zero {
        font-size: 21px;
    }

    .inner-quote-wrapper:before {
        top: -102px;
        left: -4px;    
    }

    .inner-quote-wrapper > .row:last-child > p {
        justify-content: center;
        font-size: 20px;
    }

    .m-align-items-center {
        display: flex;
        flex-direction: column;
        align-content: center;
        align-items: center;
    }

    .trans-header {
        width: 81%;
    }

    .trans-header > h2 {
        width: inherit;
        text-align: left;
    }

    .m-reverse-col {
        display: flex;
        flex-direction: column-reverse;
    }

    .whole-left {
        min-height: 19em !important;
    }

    #org, #arc, #win, #fac, #cou {
        position: absolute;
        width: 7em;
        height: 7em;
        bottom: -2.5%;
        /* top: 5%; */
        left: -2.5%;
        box-shadow: 0px 2px 4px gray;
        z-index: 1;
    }

    .jus-end, .jus-start {
        justify-content: center !important;
    }

    .green-arrow {
        width: 100%;
        background-color: var(--background-grey);
    }

    .green-arrow::after, .green-arrow::before {
        display: none;
    }
    
    .wrapper-cta-bumper {
        background-color: var(--background-grey) !important;
    }

    .wrapper-cta-bumper::after {
        display: none;
    }

    .review-card {
        margin: 1.5em !important;
        margin-top: 0em !important;
        margin-bottom: 0em !important;
    }

    .review-row > .col-xl-3 {
        padding: 0;
    }

    .review-row {
        padding-bottom: 1em;
    }

    .green-outline.go-card {
        display: none;
    }

    .star-holder {
        background-color: var(--brand-light-green);
        border-radius: 150px;
        width: 13em;
        height: 3em;
        display: flex;
        justify-content: center;
        position: relative;
        right: -2px;
        top: 25px;
        box-shadow: 0px 1px 4px darkgray;
        z-index: 2;
    }

    .community-logos {
        display: flex;
        justify-content: center;
    }

    .community-logos > .row {
        padding: 0;
    }

    .green-outline.go-community {
        display: none;
    }


    .green-outline.go-design {
        display: none;
    }

    .transform-head {
        display: block;
    }

    .m-hidden {
        display: none !important;
    }

    .d-hidden {
        display: flex !important;
        align-items: center;
    }

    button.d-hidden {
        justify-content: space-between;
    }

    h2:has(button[aria-expanded="true"]) ~ .go-trans {
        display: none !important;
    }

    .trans-head.accordion-button.accordion-button:not(.collapsed)::after {
        content: none;
    }

    .trans-head.accordion-button::after {
        content: none;
        background-image: none !important;
    }

    .corner-cut {
        bottom: -23em;
        right: -20em;
    }

    .mh-95 {
        max-width: 100% !important;
    }

    .offer-text > .row {
        margin-top: 1em;
    }

    .review-row {
        max-height: 800px;
        position: relative;
        overflow: hidden;
    }

    .reveal-review-row {
        max-height: unset !important;
        overflow: unset !important;
    }

    .cover-mobile {
        width: 100%;
        height: 101%;
        background: rgb(255,255,255);
        background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 80%, rgba(255,255,255,1) 100%);
        position: absolute;
        top: 0;
        z-index: 2;
    }

    .wrapper-review-row {
        position: relative;
        display: flex;
        justify-content: center;
    }

    .view-more {
        height: 3em;
        width: 10em;
        position: absolute;
        bottom: -18px;
        left: 50%;
        transform: translateX(-50%);
        background-color: white;
        font-family: 'lato';
        border: none;
        border-radius: 21px;
        box-shadow: 0px 1px 2px lightgray;
        font-weight: 600;
    }

    .design-text > .row:first-child {
        margin-top: 1em !important;
    }

    .design-text > .row {
        margin-top: 0.681em;
    }

    .design-text > .row > p, .design-text > .row > h2 {
        margin-bottom: 0;
    }

    .sub-head {
        width: 100% !important;
    }

    .point {
        margin: unset !important;
        margin-bottom: 1em !important;
    }

    .wrapper-form {
        width: 100% !important;
        height: 100% !important;
    }

    .form {
        margin-left: auto !important;
        width: 100vw !important;
        padding: 0px !important;
    }

    

    form > input[type="text"] {
        width: unset !important;
    }

    #disclaim {
        width: unset !important;
    }

    .row-points {
        display: flex;
        flex-direction: column;
    }

    img.m-car {
        width: 351.2px !important;
        height: 225.663px !important;
    }

    .if-wrapper {
        width: 100% !important;
    }

}

@media only screen and (min-width: 591px) and (max-width: 1199px) {
    .form {
        width: 100vw !important;
        padding: 0px !important;
    }

    .cta-row {
        display: flex !important;
        align-content: center;
        flex-direction: column;
    }

    .jus-end, .jus-start {
        display: flex !important;
        justify-content: center !important;
        margin-bottom: 1em !important;
    }

    .green-arrow::after {
        left: 99% !important;
        right: 0px !important;
    }

    .green-arrow::before {
        left: 102% !important;
        right: 0px !important;
    }

    .t-center {
        text-align: center !important;
        justify-content: center;
    }

    .header-buttons > div:last-child {
        margin-top: 2em;
    }

    .cards > .row {
        margin-top: 2em;

        &:last-child {
            margin-bottom: 2em !important;
        }
    }

    .t-remove-padding {
        padding: unset !important;
    }

    .point {
        margin: 0em !important;
        width: 50% !important;
        flex: unset !important;
    }

    .point:nth-child(n + 3) {
        margin-top: 2em !important;
    }

    .t-display-none {
        display: none !important;
    }

    .t-show {
        display: flex;
    }

    .t-reverse-col {
        flex-direction: column-reverse;
    }

    .green-arrow {
        width: 76%;
    }

    .offer-text {
        margin-top: 3em !important;
    }

    .washed-cut {
        right: -1035px;
        height: 70em;
    }

    .corner-cut {
        right: -24em;
    }

    .d-hidden {
        display: block;
    }

    h2:has(button[aria-expanded="true"]) ~ .go-trans {
        display: none !important;
    }

    .accordion-button:has(.trans-sub-head)::after {
        top: 30px !important;
    }

    .mobile-block + div {
        display: flex;
        align-items: center;
        margin-left: 0.25em;
    }

}

@media only screen and (min-width:1200px) and (max-width: 1399px) {
    .but {
        min-width: 187.36px !important;
    }
    
    .trans-step {
        left: -5.25%;

    }

    .j-jac {
        position: absolute;
        top: 91px;
        left: 675px;
        width: 11em !important;
        box-shadow: 0px 2px 4px black;
    }

    .washed-cut {
        right: -703px;
    }

    .corner-cut {
        right: -23em;
    }

    .green-arrow::after {
        width: 30%;
        right: -25%;
    }

    .green-arrow::before {
        width: 30%;
        right: -27%;
    }

    .corner-sq-right {
        bottom: -192px;
        right: -129px;
    }

    .accordion {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .accordion-item {
        width: 85% !important;
    }

    .sm-desk-display-none {
        display: none !important;
    }

    .but {
        font-size: 16px !important;
    }
}

@media only screen  and (min-width: 1400px) and (max-width: 1919px) {
    .trans-step {
        left: -5.25%;

    }

    .j-jac {
        position: absolute;
        top: 91px;
        left: 675px;
        width: 11em !important;
        box-shadow: 0px 2px 4px black;
    }

    .washed-cut {
        right: -703px;
    }

    .corner-cut {
        right: -23em;
    }

    .green-arrow::after {
        width: 30%;
        right: -25%;
    }

    .green-arrow::before {
        width: 30%;
        right: -27%;
    }

    .corner-sq-right {
        bottom: -192px;
        right: -129px;
    }

    .accordion {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .accordion-item {
        width: 85% !important;
    }
}

@media only screen and (min-width: 1800px) {

}